.first_container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 2rem;
}

li {
  list-style: none;
  position: relative;
  left: 25px;
  padding: 3px;
}
a {
  color: rgb(128, 117, 153);
  text-decoration: none;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
